
/* ==========================================================================
   04 = LIGHTBOX - Magnific Popup CSS
   ========================================================================== */
.mfp-bg {
	position: fixed;
	z-index: 1042;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	opacity: .8;
	background: #090911;
	filter: alpha(opacity=80);
}
.mfp-wrap {
	position: fixed;
	z-index: 1043;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}
.mfp-container {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 0 8px;
	text-align: center;
}
.mfp-container:before {
	display: inline-block;
	height: 100%;
	content: '';
	vertical-align: middle;
}
.mfp-align-top .mfp-container:before { display: none; }
.mfp-content {
	position: relative;
	z-index: 1045;
	display: inline-block;
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}
.mfp-ajax-cur { cursor: progress; }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}
.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content { cursor: auto; }
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mfp-loading.mfp-figure { display: none; }
.mfp-hide { display: none !important; }
.mfp-preloader {
	position: absolute;
	z-index: 1044;
	top: 50%;
	right: 8px;
	left: 8px;
	width: auto;
	margin-top: -.8em;
	text-align: center;
	color: #ccc;
}
.mfp-preloader a { color: #ccc; }
.mfp-preloader a:hover { color: white; }
.mfp-s-ready .mfp-preloader { display: none; }
.mfp-s-error .mfp-content { display: none; }
button.mfp-close, button.mfp-arrow {
	z-index: 1046;
	display: block;
	overflow: visible;
	padding: 0;
	cursor: pointer;
	border: 0;
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
}
 button::-moz-focus-inner {
 padding: 0;
 border: 0;
}
.mfp-close {
	font-family: Arial, Baskerville, monospace;
	font-size: 28px;
	font-style: normal;
	line-height: 44px;
	position: absolute;
	top: 0;
	right: 0;
	width: 44px;
	height: 44px;
	padding: 0 0 18px 10px;
	text-align: center;
	text-decoration: none;
	opacity: .65;
	color: white;
}
.mfp-close:hover, .mfp-close:focus { opacity: 1; }
.mfp-close:active { top: 1px; }
.mfp-close-btn-in .mfp-close { color: #333; }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	right: -6px;
	width: 100%;
	padding-right: 6px;
	text-align: right;
	color: white;
}
.mfp-counter {
	font-size: 12px;
	line-height: 18px;
	position: absolute;
	top: 0;
	right: 0;
}
.mfp-arrow {
	position: absolute;
	top: 50%;
	width: 90px;
	height: 100px;
	margin: 0;
	margin-top: -50px;
	padding: 0;
	opacity: .65;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: none !important
}
.mfp-arrow:active { margin-top: -49px; }
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	margin-top: 35px;
	margin-left: 35px;
	font-family: FontAwesome;
	font-size: 36px;
	color: #F1F1F1
}
.mfp-container .mfp-arrow { background-color: rgba(3,3,3,0.05); }
.mfp-content:hover .mfp-arrow { background-color: rgba(3,3,3,0.25); }
.mfp-arrow-right:before { content: '\f105'; }
.mfp-arrow-left:after { content: '\f104'; }
.mfp-arrow:after, .mfp-arrow .mfp-a {
	border-top-width: 13px;
	border-bottom-width: 13px;
}
.mfp-arrow:before, .mfp-arrow .mfp-b {
	border-top-width: 21px;

	border-bottom-width: 21px;
}
.mfp-arrow-left { left: 0; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
	margin-left: 25px;
	border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right { right: 0; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { margin-left: 39px; }
.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}
.mfp-iframe-scaler {
	overflow: hidden;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: black;
	box-shadow: 0 0 8px rgba(0, 0, 0, .6);
}
.mfp-iframe-holder .mfp-close { top: -40px; }
/* Main image in popup */
img.mfp-img {
	line-height: 0;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 40px 0 40px;
}
/* The shadow behind the image */
.mfp-figure:after {
	position: absolute;
	z-index: -1;
	top: 40px;
	right: 0;
	bottom: 40px;
	left: 0;
	display: block;
	width: auto;
	height: auto;
	content: '';
	background: #fff;
	box-shadow: 0 0 8px rgba(0, 0, 0, .6);
}
.mfp-figure { line-height: 0; padding: 10px; }
.mfp-figure figure { margin-bottom: 20px; }
.mfp-bottom-bar {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	margin-top: -36px;
	cursor: auto;
}
.mfp-title {
	line-height: 18px;
	padding-right: 36px;
	text-align: left;
	word-wrap: break-word;
	color: #493E39;
	font-size: 12px
}
.mfp-title p {
	margin-bottom:0
}
.mfp-figure small {
	font-size: 12px;
	line-height: 14px;
	display: block;
	color: #bdbdbd;
}
.mfp-image-holder .mfp-content { max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }
 @media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
.mfp-img-mobile .mfp-image-holder {
	padding-right: 0;
	padding-left: 0;
}
.mfp-img-mobile img.mfp-img { padding: 0; }
/* The shadow behind the image */
.mfp-img-mobile .mfp-figure:after {
	top: 0;
	bottom: 0;
}
.mfp-img-mobile .mfp-bottom-bar {
	position: fixed;
	top: auto;
	bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 3px 5px;
	background: rgba(0, 0, 0, .6);
}
.mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
.mfp-img-mobile .mfp-counter {
	top: 3px;
	right: 5px;
}
.mfp-img-mobile .mfp-close {
	line-height: 35px;
	position: fixed;
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	padding: 0;
	text-align: center;
	background: rgba(0, 0, 0, .6);
}
.mfp-img-mobile .mfp-figure small {
	display: inline;
	margin-left: 5px;
}
}
 @media all and (max-width: 900px) {
.mfp-arrow {
	-webkit-transform: scale(.75);
	transform: scale(.75);
}
.mfp-arrow-left {
	-webkit-transform-origin: 0;
	transform-origin: 0;
}
.mfp-arrow-right {
	-webkit-transform-origin: 100%;
	transform-origin: 100%;
}
.mfp-container {
	padding-right: 6px;
	padding-left: 6px;
}
}
.mfp-ie7 .mfp-img { padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
	left: 50%;
	width: 600px;
	margin-top: 5px;
	margin-left: -300px;
	padding-bottom: 5px;
}
.mfp-ie7 .mfp-container { padding: 0; }
.mfp-ie7 .mfp-content { padding-top: 44px; }
.mfp-ie7 .mfp-close {
	top: 0;
	right: 0;
	padding-top: 0;
}
/*Animation*/

.my-mfp-zoom-in .zoom-anim-dialog {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform: scale(.8);
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	-o-transform: scale(.8);
	transform: scale(.8);
	opacity: 0;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(.8);
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	-o-transform: scale(.8);
	transform: scale(.8);
	opacity: 0;
}
/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	-o-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
	opacity: 0;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg { opacity: .85; }
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg { opacity: 0; }
.mfp-img {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-duration: .3s;
	-moz-animation-duration: .3s;
	-o-animation-duration: .3s;
	animation-duration: .3s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}
/*====== 3d unfold ======*/
.mfp-3d-unfold .mfp-content { perspective: 1300px; }
.mfp-3d-unfold .mfp-content {
	transition: all .3s;
	-webkit-transform: rotateX(-70deg);
	-ms-transform: rotateX(-70deg);
	transform: rotateX(-70deg);
	opacity: 0;
	transform-style: preserve-3d;
}
.mfp-3d-unfold.mfp-bg {
	transition: all .5s;
	opacity: 0;
}
.mfp-3d-unfold.mfp-ready .mfp-content {
	-webkit-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 1;
}
.mfp-3d-unfold.mfp-ready.mfp-bg { opacity: .75; }
.mfp-3d-unfold.mfp-removing .mfp-content {
	transition: all .3s ease-in-out;
	-webkit-transform: rotateX(30deg);
	-ms-transform: rotateX(30deg);
	transform: rotateX(-30deg);
	opacity: 0;
	transform-style: preserve-3d;
}
.mfp-3d-unfold.mfp-removing.mfp-bg { opacity: 0; }
/*====== Zoom effect ======*/
.mfp-zoom-in .white-popup-block {
	transition: all .2s ease-in-out;
	transform: scale(.8);
	opacity: 0;
}
.mfp-zoom-in.mfp-bg {
	transition: all .3s ease-out;
	opacity: 0;
}
.mfp-zoom-in.mfp-ready .white-popup-block {
	transform: scale(1);
	opacity: 1;
}
.mfp-zoom-in.mfp-ready.mfp-bg { opacity: .85; }
.mfp-zoom-in.mfp-removing .white-popup-block {
	transform: scale(.8);
	opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg { opacity: 0; }